PERTALIFE - Feature #2088

Setting Waktu masa berlaku penilaian
03/27/2023 04:56 PM - Moch Alinafia

Status: Closed
Priority: Urgent
Assignee: Moch Alinafia
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/27/2023

0%
0.00 hour
0.00 hour

Description

Dear Dev. Tolong untuk masa berlaku pengajuan penilaian hingga close dapat di bikin dinamic

terima kasih

http://remote.minovais.com:51115/

History

#1 - 03/28/2023 09:04 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to Moch Alinafia

- Priority changed from Normal to Urgent

Kak Ali,
untuk requirement ini maksudnya gimana ya?

Dan knp requirement ini baru di sampaikan skrg? ada impact gak dgn closing tahap deployment yg saat ini kita tgg dr mereka?

#2 - 03/31/2023 02:35 PM - Moch Alinafia

gak ada ba, ini dari kita nya yg ketinggalan tp mereka gak tau

#3 - 03/31/2023 02:35 PM - Moch Alinafia

- Assignee changed from Moch Alinafia to M Azid Wahyudi

#4 - 04/06/2023 03:32 PM - M Azid Wahyudi

- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Moch Alinafia

dear bang ali ,, hasil diskusi tadi untuk ini di cancel ya menjadi yg di utamain feature forwarding di rapihkan

makasih

#5 - 04/26/2023 03:36 PM - Kezia Pawitra Yulianti

tolong d update jg ya redmine nya. kalau perlu di close biar lebih rapih redmine nya

Tks

#6 - 07/14/2023 10:25 AM - Moch Alinafia

- Status changed from Revise to Closed

07/04/2025
